.panel-p,.panel
{
	font-family: open-sans-n3, sans-serif;
}

#u3239-4
{
	font-family: '__Agency FB_3';
}

#u3241-4
{
	font-family: '__Agency FB_3';
}

#u3450-4
{
	font-family: '__Agency FB_3';
}

#u3380-4
{
	font-family: '__Agency FB_3';
}

#u3344-4
{
	font-family: '__Agency FB_3';
}

#u3828,#u3828-2,#u3924,#u4011,#u4443,#u4443-4,#u4445,#u4446,#u4446-4,#u4533,#u4534,#u4535
{
	font-family: open-sans-n3, sans-serif;
}

#u4545,#u4545-2
{
	font-family: '__Agency FB_3';
}

#u3233-6,#u3235-6,#u3236-6,#u3234-6,#u3248-6,#u3246-6,#u3247-8,#u3249-6,#u3293-8,#u3290-8,#u3292-8,#u3395-6,#u3393-6,#u3392-6,#u3394-6,#u3434-6,#u3435-7,#u3436-6,#u3433-6,#u3357-6,#u3355-6,#u3356-7,#u3354-9,#u3331-6,#u3329-9,#u3330-6,#u3332-6,#u4545-15
{
	font-family: open-sans-n4, sans-serif;
}

